body {
    background-color: rgb(32, 30, 30);
}
h3 {
    color: beige;
}
header {
    display: flex;
    justify-content: space-between;
    align-items: center;

    border-bottom: 3px solid #333;
}
nav {
    display: flex;
    margin: auto;
    gap: 30px;
    
}
nav a {
    text-decoration: none;
    color: beige;
}
.bio {
    color: aliceblue;
    text-align: center;
    margin-bottom: 10px;
    font-size: xx-large;
    opacity: 0;
    transform: translateY(20px);
    animation: apparition 0.8s ease-out forwards;
}
@keyframes apparition {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
h1 {
    color: aliceblue;
    margin-top: 100px;
    margin-top: 70%;
}
.projet {
    display: flex;
    justify-content: center;
    color: aliceblue;
}
img {
    border-radius: 35px;
    display: flex;
    margin: auto;
    margin-top: 40px;
    justify-content: center;
}
.dev{
    border: 1px solid black;
    height: 20px;
    width: 130px;
    text-align: center;
    border-radius: 10px;
    background-color: rgb(145, 70, 70);
    color: aliceblue;
    display: flex;
    justify-content: center;
    margin: auto;
    margin-top: 10px;
}
.titre-section {
    display: flex;
    align-items: center;
    gap: 20px;
    color: #faf4f4;
    margin-top: 50px;
    font-size: x-large;
    font-weight: bold;
}
.titre-section::before,
.titre-section::after {
    content: "";
    flex: 1;
    height: 1px;
    background-color: #faf4f4;
}
.container-compet{
    display: flex;
    justify-content: space-evenly;
}
.compet-1 {
    display: flex;
    height: 60px;
    width: 150px;
    border: 1px solid white;
    text-align: center;
    border-radius: 40px;
    background-color: #972f2f;
    color: aliceblue;
    margin-top: 40px;
    margin-left: 130px;
}
.compet-1 p {
    margin-top: 13%;
    margin-left: 35%;
}
.compet-2{
    height: 60px;
    width: 150px;
    border: 1px solid white;
    text-align: center;
    background-color: #972f2f;
    color: aliceblue;
    justify-content: center;
    margin-top: 45px;
    border-radius: 40px;
    

}
.compet-2 p {
    margin-top: 13%;
}
